controllers/SiteController.php
<?php

namespace app\controllers;

use Yii;
use yii\filters\AccessControl;
use yii\web\Controller;
use yii\web\Response;
use yii\filters\VerbFilter;
use app\models\LoginForm;
use app\models\ContactForm;
use app\models\Entradas;

class SiteController extends Controller
{
    /**
     * {@inheritdoc}
     */
    public function behaviors()
    {
        return [
            'access' => [
                'class' => AccessControl::className(),
                'only' => ['logout'],
                'rules' => [
                    [
                        'actions' => ['logout'],
                        'allow' => true,
                        'roles' => ['@'],
                    ],
                ],
            ],
            'verbs' => [
                'class' => VerbFilter::className(),
                'actions' => [
                    'logout' => ['post'],
                ],
            ],
        ];
    }

    /**
     * {@inheritdoc}
     */
    public function actions()
    {
        return [
            'error' => [
                'class' => 'yii\web\ErrorAction',
            ],
            'captcha' => [
                'class' => 'yii\captcha\CaptchaAction',
                'fixedVerifyCode' => YII_ENV_TEST ? 'testme' : null,
            ],
        ];
    }

    /**
     * Displays homepage.
     *
     * @return string
     */
    public function actionIndex()
    {
        return $this->render('index');
    }

   public function actionListar1()
   {
        return $this->render('listar');
   }
   
   public function actionAdministrar()
   {
       return $this->render('administrar');
   }
   
   public function actionListar2(){
       $salida= Entradas::find()->select(['texto'])->asArray()->all();
       return $this->render('listarTodos',['datos'=>$salida]);
   }
   
   public function actionListar3(){
       $salida= Entradas::find()->select(['texto'])->all();
       return $this->render('listarTodos',['datos'=>$salida]);
          
   }
   
   public function actionListar4(){
       $salida=new Entradas();
       return $this->render('listarTodos',['datos'=>$salida->find()->all()]);
       
   }
   
   public function actionListar5(){
       $salida=new Entradas();
       return $this->render('listarTodos',['datos'=>$salida->findOne(1)]);
       
   }
   
   public function actionListar6(){
       return $this->render('listarTodos',
                    ["datos"=> Yii::$app->db->createCommand("SELECT * FROM entradas")->queryAll()
               ]);
       
   }
   
   public function actionMostrar()
   {
       $dataProvider=new \yii\data\ActiveDataProvider([
          'query'=> Entradas::find(), 
       ]);
       
       return $this->render('mostrar', ['dataProvider'=>$dataProvider]);
   }
   
   public function actionMostraruno()
   {
       return $this->render('mostrarUno',['model' => Entradas::findOne(1)]);
   }
}

views/layouts/main.php
<?php

/* @var $this \yii\web\View */
/* @var $content string */

use app\widgets\Alert;
use yii\helpers\Html;
use yii\bootstrap\Nav;
use yii\bootstrap\NavBar;
use yii\widgets\Breadcrumbs;
use app\assets\AppAsset;

AppAsset::register($this);

$this->registerCssFile("@web/css/mio.css",[
   'depends'=>[\yii\bootstrap\BootstrapAsset::ClassName()]]);
?>
<?php $this->beginPage() ?>
<!DOCTYPE html>
<html lang="<?= Yii::$app->language ?>">
<head>
    <meta charset="<?= Yii::$app->charset ?>">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <?= Html::csrfMetaTags() ?>
    <title><?= Html::encode($this->title) ?></title>
    <?php $this->head() ?>
</head>
<body>
<?php $this->beginBody() ?>

<div class="wrap">
    <?php
    NavBar::begin([
        'brandLabel' => Yii::$app->name,
        'brandUrl' => Yii::$app->homeUrl,
        'options' => [
            'class' => 'navbar-default navbar-fixed-top',
        ],
    ]);
    echo Nav::widget([
        'options' => ['class' => 'navbar-nav navbar-right'],
        'items' => [
            ['label' => 'Home', 'url' => ['/site/index']],
            ['label' => 'Administrar', 'url' => ['/site/administrar']],
            ['label'=>'Listados','items'=>[
                ['label' => 'Listar', 'url' => ['/site/listar1']],
                ['label' => 'Listar2', 'url' => ['/site/listar2']],
                ['label' => 'Listar3', 'url' => ['/site/listar3']],
                ['label' => 'Listar4', 'url' => ['/site/listar4']],
                ['label' => 'Listar5', 'url' => ['/site/listar5']],
                ['label' => 'Listar6', 'url' => ['/site/listar6']],
                ],
            ],
            ['label' => 'Mostrar', 'url' => ['/site/mostrar']],
            ['label' => 'Mostrar Registro', 'url' => ['/site/mostraruno']],
        ],
    ]);
    NavBar::end();
    ?>

    <div class="container">
        <?= Breadcrumbs::widget([
            'links' => isset($this->params['breadcrumbs']) ? $this->params['breadcrumbs'] : [],
        ]) ?>
        <?= Alert::widget() ?>
        <?= $content ?>
    </div>
</div>

<footer class="footer">
    <div class="container">
        <p class="pull-left">Alberto Ceballos <?= date('Y') ?></p>
    </div>
</footer>

<?php $this->endBody() ?>
</body>
</html>
<?php $this->endPage() ?>